Inhalte aufrufen

Profilbild

Systemvoraussetzungen für den Betrieb von SmartStore.NET


  • Dieses Thema ist geschlossen
Keine Antworten zum Thema vorhanden

#1 Artar

Artar

    SmartStore AG

  • Administrators
  • 889 Beiträge

Geschrieben: 29 November 2012 - 13:10

Für den Betrieb von SmartStore.NET sind folgende Systemvoraussetzungen erforderlich:
 

  • Microsoft Windows Betriebssystem
  • .NET Framework 4.5 mit ASP.NET 4
  • ASP.NET MVC 4
  • MS SQL Server 2008 Express (und höher) oder MS SQL Server Compact 4
  • Full Trust Hosting

.


Zihni Artar
SmartStore AG